The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability bulletin CVE-2016-1265

Junos Space: four vulnerabilities

Synthesis of the vulnerability

An attacker can combine several vulnerabilities of Junos Space, in order to elevate his privileges.
Impacted products: Junos Space.
Severity: 3/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights, client access/rights, data reading.
Provenance: intranet client.
Number of vulnerabilities in this bulletin: 4.
Creation date: 14/04/2016.
Revision date: 25/04/2016.
Identifiers: CERTFR-2016-AVI-128, CERTFR-2016-AVI-144, CERTFR-2016-AVI-182, CVE-2016-1265, JSA10727, VIGILANCE-VUL-19378.

Description of the vulnerability

Several vulnerabilities were announced in Junos Space.

An attacker can trigger a Cross Site Request Forgery, in order to force the victim to perform operations. [severity:2/4]

An attacker can use a vulnerability in Default Authentication Credentials, in order to run code. [severity:3/4]

An attacker can bypass security features, in order to obtain sensitive information. [severity:2/4]

An attacker can inject a command, in order to run code. [severity:3/4]

An attacker can therefore combine several vulnerabilities of Junos Space, in order to elevate his privileges.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2016-1268

ScreenOS: denial of service via SSL/TLS

Synthesis of the vulnerability

An attacker can send a malicious SSL/TLS packet to ScreenOS, in order to trigger a denial of service.
Impacted products: NetScreen Firewall, ScreenOS.
Severity: 2/4.
Consequences: denial of service on server, denial of service on service.
Provenance: internet client.
Creation date: 14/04/2016.
Identifiers: CERTFR-2016-AVI-128, CVE-2016-1268, JSA10732, VIGILANCE-VUL-19377.

Description of the vulnerability

The ScreenOS product has a service to manage received SSL/TLS packets.

However, when a malicious packet is received, a fatal error occurs.

An attacker can therefore send a malicious SSL/TLS packet to ScreenOS, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert 19376

Drupal Boost: information disclosure

Synthesis of the vulnerability

An attacker can bypass access restrictions to data of Drupal Boost, in order to obtain sensitive information.
Impacted products: Drupal Modules ~ not comprehensive.
Severity: 2/4.
Consequences: data reading.
Provenance: document.
Creation date: 14/04/2016.
Identifiers: DRUPAL-SA-CONTRIB-2016-021, VIGILANCE-VUL-19376.

Description of the vulnerability

An attacker can bypass access restrictions to data of Drupal Boost, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability 19375

Drupal Features: denial of service

Synthesis of the vulnerability

An attacker can generate a fatal error of Drupal Features, in order to trigger a denial of service.
Impacted products: Drupal Modules ~ not comprehensive, Fedora.
Severity: 1/4.
Consequences: denial of service on service, denial of service on client.
Provenance: internet client.
Creation date: 14/04/2016.
Identifiers: DRUPAL-SA-CONTRIB-2016-020, FEDORA-2016-5b05ca41dd, FEDORA-2016-83189e6c2f, VIGILANCE-VUL-19375.

Description of the vulnerability

An attacker can generate a fatal error of Drupal Features, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability note 19374

TeamPass: SQL injection

Synthesis of the vulnerability

An attacker can use a SQL injection of TeamPass, in order to read or alter data.
Impacted products: TeamPass.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: internet client.
Creation date: 14/04/2016.
Identifiers: VIGILANCE-VUL-19374.

Description of the vulnerability

The TeamPass product uses a database.

However, user's data are directly inserted in a SQL query.

An attacker can therefore use a SQL injection of TeamPass, in order to read or alter data.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2016-4020

QEMU: information disclosure via patch_instruction

Synthesis of the vulnerability

A local attacker can read a memory fragment of patch_instruction() of QEMU, in order to obtain sensitive information.
Impacted products: Debian, Fedora, openSUSE, openSUSE Leap, QEMU, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 1/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 14/04/2016.
Identifiers: CVE-2016-4020, DLA-1599-1, DLA-573-1, DLA-574-1, FEDORA-2016-07eca37ea0, FEDORA-2016-d3a56228f5, openSUSE-SU-2016:1750-1, openSUSE-SU-2016:2494-1, openSUSE-SU-2016:2497-1, RHSA-2017:1856-01, RHSA-2017:2392-01, SUSE-SU-2016:1560-1, SUSE-SU-2016:1698-1, SUSE-SU-2016:1703-1, SUSE-SU-2016:1785-1, SUSE-SU-2016:2093-1, SUSE-SU-2016:2100-1, SUSE-SU-2016:2533-1, USN-2974-1, VIGILANCE-VUL-19373.

Description of the vulnerability

The QEMU product implements an optimization for the TTR (Task Priority Register) register.

However, the patch_instruction() function of the hw/i386/kvmvapic.c file does not initialize a memory area before returning it to the user.

A local attacker can therefore read a memory fragment of patch_instruction() of QEMU, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce 19372

Tenable Nessus: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Tenable Nessus.
Impacted products: Nessus.
Severity: 2/4.
Consequences: client access/rights, data reading, denial of service on service.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 13/04/2016.
Identifiers: TNS-2016-08, VIGILANCE-VUL-19372.

Description of the vulnerability

Several vulnerabilities were announced in Tenable Nessus.

An attacker can trigger a Cross Site Scripting, in order to run JavaScript code in the context of the web site. [severity:2/4]

An attacker can transmit malicious XML data, in order to read a file, scan sites, or trigger a denial of service. [severity:2/4]
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2016-10709

pfSense: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of pfSense.
Impacted products: pfSense.
Severity: 2/4.
Consequences: privileged access/rights, user access/rights, client access/rights.
Provenance: user account.
Number of vulnerabilities in this bulletin: 3.
Creation date: 13/04/2016.
Identifiers: CVE-2016-10709, pfSense-SA-16_01.webgui, pfSense-SA-16_02.webgui, VIGILANCE-VUL-19371.

Description of the vulnerability

Several vulnerabilities were announced in pfSense.

An attacker can use a vulnerability in status_rrd_graph_img.php, in order to run code. [severity:2/4; CVE-2016-10709, pfSense-SA-16_01.webgui]

An attacker can trigger a Cross Site Scripting, in order to run JavaScript code in the context of the web site. [severity:2/4; pfSense-SA-16_02.webgui]

An attacker can trigger a Cross Site Request Forgery, in order to force the victim to perform operations. [severity:2/4; pfSense-SA-16_02.webgui]
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2015-8844 CVE-2015-8845

Linux kernel: denial of service via PPC State

Synthesis of the vulnerability

A local attacker can generate an error in PowerPC states on the Linux kernel, in order to trigger a denial of service.
Impacted products: Linux, openSUSE, RHEL, SUSE Linux Enterprise Desktop, SLES.
Severity: 1/4.
Consequences: denial of service on server, denial of service on service.
Provenance: user shell.
Number of vulnerabilities in this bulletin: 2.
Creation date: 13/04/2016.
Identifiers: CVE-2015-8844, CVE-2015-8845, openSUSE-SU-2016:2184-1, RHSA-2016:2574-02, RHSA-2016:2584-02, SUSE-SU-2016:1690-1, SUSE-SU-2016:1937-1, SUSE-SU-2016:2105-1, VIGILANCE-VUL-19370.

Description of the vulnerability

The Linux kernel restores registers after processing a signal.

However, some PowerPC state registers are not restored, which leads to a BUG_ON().

A local attacker can therefore generate an error in PowerPC states on the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note 19369

Windows: character injection via Microsoft Wireless Mouse

Synthesis of the vulnerability

An attacker can send radio packets to USB dongles of Microsoft wireless mouses, in order to inject characters in the current application.
Impacted products: Windows 10, Windows 7, Windows 8.
Severity: 1/4.
Consequences: data creation/edition.
Provenance: radio connection.
Creation date: 13/04/2016.
Identifiers: 3152550, VIGILANCE-VUL-19369.

Description of the vulnerability

Several mouses of brand Microsoft use a wireless technology.

However, a near field attacker can send "QWERTY Key" packets, which simulate pressed keys.

An attacker can therefore send radio packets to USB dongles of Microsoft wireless mouses, in order to inject characters in the current application.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2869